Upgrade Your Internet Browser

March 8, 2010 in General Discussion, NEWS

After the update to CODBUNKER (actually before, even more so now)
This website does not support IE6, (most websites don’t for that matter.)
There are a lot of security flaws in IE6, and features that are not available in the newer browsers
Please take the time and install a GOOD browser such as some of the ones listed below. I have listed them in order of which is best IMHO.

CODBUNKER.com is design mostly around Firefox and IE8.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Mozilla’s Firefox

Microsoft’s Internet Explorer 8

Google’s Chrome

and last but not least Opera

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

There are others, but these are the tops

R/
CODBUNKER

Share

Leave a reply

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>